DROP INDEX system.numb_oe_idx
/

DROP INDEX system.numb_no_idx
/

CREATE BITMAP INDEX system.numb_oe_idx
  ON system.numbers(odd_even)
  TABLESPACE indx01
  STORAGE( INITIAL 4K NEXT 4k PCTINCREASE 0)
/

CREATE BITMAP INDEX system.numb_no_idx
  ON system.numbers(no)
  TABLESPACE indx01
  STORAGE( INITIAL 4K NEXT 4k PCTINCREASE 0)
/

SELECT segment_name, blocks
FROM dba_segments
WHERE segment_name LIKE 'NUMB%'
AND segment_type='INDEX'
/
